<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android" android:layout_width="match_parent"
    android:layout_height="match_parent">
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/homebg">

        <ImageView
            android:id="@+id/ntrplogo"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:src="@drawable/bharatkoshlogo">

        </ImageView>

        <View
            android:id="@+id/blue_line"
            android:layout_width="match_parent"
            android:layout_height="5dp"
            android:layout_below="@+id/ntrplogo"
            android:layout_marginTop="5dp"
            android:background="#338cba">

        </View>

        <TextView
            android:id="@+id/contact_textview"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:lineSpacingMultiplier="1.5"
            android:text="@string/contact_text"
            android:layout_marginTop="35dp"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="10dp"
            android:textSize="14sp"
            android:layout_below="@+id/blue_line"
            android:gravity="center">




        </TextView>






    </RelativeLayout>

</androidx.constraintlayout.widget.ConstraintLayout>